$color-emerald: #22B4A5;
$color-thick-emerald: #0B8C75;
$color-light-emerald: #52F2D5;
$color-thick-green: #30FA30;
$color-dark-emerald: #577B83;
$color-orenge: #FFB652;
$color-red: #ff555e;
$color-thick-red: #B21311;
$color-light-red: #FF555E;
$color-sky-blue: #66D9EF; // #3F7BE8;
$color-blur-black: rgba(0,0,0,0.5);
$color-fiter-black: rgba(0, 0, 0, 0.6);
$color-thick-black: #1F1F1F;
$color-black: #262626;
$color-sub-black: #30333B;
$color-light-black: #41444C;
$color-thick-gray: #676C7B;
$color-gray: #DBDBDB;
$color-sub-gray: #A2A2A2;
$color-green-gray: #8FA5B5;
$color-white: #FFFFFF;
$color-dark-white: #ADADAD;
$color-gold: #CAB54F;
